# -*- encoding : utf-8 -*-
class DownloadDataFilesController < ApplicationController
	def index
	end



	def show
		@data_file = DataFile.find(params[:id])
		send_file @data_file.file.path, :filename => @data_file.abstract_file_name_slug #, :disposition => "inline"
	end


end
